%define upstream_name    Net-GeoPlanet
%define upstream_version 0.2

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Access Yahoo's GeoPlanet location service
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Net/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(LWP::UserAgent)
BuildRequires: perl(URI)
BuildArch: noarch

%description
no description found

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc README CHANGES
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog

* Thu Feb 23 2012 kharec <kharec> 0.200.0-1.mga2
+ Revision: 212564
- imported package perl-Net-GeoPlanet


* Thu Feb 23 2012 cpan2dist 0.2-1mga
- initial mageia release, generated with cpan2dist
